<?php

return array(
    "Admins list" => "Список пользователей",
    "{username} session history" => "История авторизаций пользователя {username}",
    "Profile detail view" => "Данные профиля пользователя",
    "Add admin" => "Добавить пользователя",
    "Change password" => "Изменить пароль",
    "My profile" => "Мой профиль",
    "n#Add new admin|!n#Edit {username}" => "n#Добавление нового пользователя|!n#Радактирование {username}",
    "Change user password" => "Изманить пароль",
    "New password" => "Пожалуйста, введите новый пароль",
    "Please write new password" => "Изменение пароля учетной записи",
    "Username" => "Логин",
    "Password" => "Пароль",
    "Salt" => "Соль",
    "First Name" => "Имя",
    "Last Name" => "Фамилия",
    "Email" => "e-Mail",
    "Create Date" => "Создан",
    "Permission" => "Привилегии",
    "Remember me next time" => "Запомнить меня",
    "Incorrect username or password." => "Не правильно введен логин или пароль",
    "Id Admin" => "Id Админа",
    "Session" => "Сессия",
    "Ip" => "Ip",
    "User Agent" => "Браузер",
    "Open Date" => "Открыта",
    "Close Date" => "Закрыта",
    "Is Closed" => "Состояние",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
);

